Subject: Re: grow: Re: Formal Appeal regarding IESG decision on the GROW WG

From: Tony Tauber <[email-masked]>
Date: Mon, 17 Nov 2003 23:37:23 -0500 (EST)

On Mon, 17 Nov 2003, Yakov Rekhter wrote:

> > > 	However, your statement suggests that there was some
> > > 	"conflict", which I can not support. The exsitence of a
> > > 	"conflict" is at best arguable, and at worst false.
> >
> > Without wanting to take up too much bandwidth, I'll add my
> > observations from the meeting.
> >
> > During discussion of the final agenda item, the RPO (Routing
> > Protocol Overload) draft that Dave and a team of others had
> > prepared, the talk did get reasonably heated, but not beyond the
> > pale of what I've seen elsewhere within the IETF.  Several
> > longstanding members of the IETF community made comments composed
> > with a level of dissent, sarcasm, and vitriol which I wouldn't
> > describe as rare.  The AD in question made at least one comment
> > which appeared to express some free-floating
>
> What was this comment ?
>
> Yakov.

I wish I could remember it, frankly.  It was overshadowed in my memory
by the fact that it was followed by his resignation.

My goal in characterizing the tone of the debate was to indicate that
there didn't seem to be any particularly unusual level of "conflict".
(See Dave's remark above.  What the exact significance of this
particular term is to the overall discussion, I'm not sure.)

As for whether the GROW WG ought to have a future, that could well be
debated.  My feeling that having the AD/IESG do so without any sort of
warning or discussion with the WG should be reconsidered.

Tony

____________________________________________________________
Web Archive:     http://darkwing.uoregon.edu/~llynch/grow/